/**
  Section: Included Files
*/

#include <stdio.h>

#include "general.h"
#include "libpic30.h"
#include "mcc_generated_files/system.h"
#include "mcc_generated_files/boot/boot_demo.h"
#include "mcc_generated_files/uart2.h"

/*
                         Main application
 */
int main(void)
{
    // initialize the device
    SYSTEM_Initialize();
    BOOT_DEMO_Initialize();
    LATEbits.LATE15 = 0;
    __delay_ms(1000);
    
    while (1)
    {

        BOOT_DEMO_Tasks();
    }
    return 1; 
}
/**
 End of File
*/

